Browse Source

suite aux corrections pour rendre compatible v3.3 et éviter une fatale erreur : releaser maintenant, histoire que les gens mettent à jour bonux via SVP avant de mettre à jour SPIP, pour ne pas se retrouver ensuite avec des fatales erreurs... impossible à résoudre en désactivant le plugin par interface, puisque que celle-ci est cassé

v3 v3.7.1
Maïeul 2 years ago
parent
commit
0c31a5851f
  1. 2
      paquet.xml

2
paquet.xml

@ -1,7 +1,7 @@
<paquet
prefix="spip_bonux"
categorie="outil"
version="3.7.0"
version="3.7.1"
etat="stable"
compatibilite="[3.0.0;3.2.*]"
logo="img_pack/spip-bonux.png"

Loading…
Cancel
Save